• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

what is this error?

 
pradeep gamage
Ranch Hand
Posts: 85
Eclipse IDE Java Spring
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator



Unable to validate using XSD: Your JAXP provider [org.apache.crimson.jaxp.DocumentBuilderFactoryImpl@fb6354] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? Upgrade to Apache Xerces (or Java 1.5) for full XSD support.


but I am running my project with java 1.6 ....
 
David Newton
Author
Rancher
Posts: 12617
IntelliJ IDE Ruby
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
http://www.coderanch.com/t/457537/Spring/why-this-error

Please use descriptive subject lines when posting messages; see here for details.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic